﻿header .wrapper .menu-toggle.on .three{-webkit-transform:rotate(-45deg) translate(8px, -9px);-khtml-transform:rotate(-45deg) translate(8px, -9px);-moz-transform:rotate(-45deg) translate(8px, -9px);-ms-transform:rotate(-45deg) translate(8px, -9px);-o-transform:rotate(-45deg) translate(8px, -9px);transform:rotate(-45deg) translate(8px, -9px)}
header .wrapper .menu-toggle .one,header .wrapper .menu-toggle .two,header .wrapper .menu-toggle .three{width:100%;height:5px;background:#26A8DF;margin:6px auto;backface-visibility:hidden;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;-webkit-transition-duration:0.3s;transition-duration:0.3s}



.tab-content-box{
	padding-top:15px;
}
#event-3100-section-left a.button{background:#bddbed;margin-bottom:1em;}
.img-responsive{display:block;height:auto;max-width:100%}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.timeline .owl-item #fact5 img {
	position:relative;
	top:14px;
}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.noticias .item .title-item,.eventos .item .title-item,.galeria-imagens .item .title-item{font-size:16px;padding-top:5px;padding-bottom:10px;text-transform:uppercase;color:#333}
.title-item a:hover{border:none}
.noticias .item .title-item a,.eventos .item .title-item a,.galeria-imagens .item .title-item a{color:#333;font-weight:600;text-decoration:none}
.noticias .item .title-item a:hover,.eventos .item .title-item a:hover,.galeria-imagens .item .title-item a:hover{padding-bottom:2px}


	#slide-out-widget-area.fullscreen .bottom-text,
	.admin-bar #slide-out-widget-area.fullscreen .bottom-text,
	#slide-out-widget-area.fullscreen-alt .bottom-text,
	.admin-bar #slide-out-widget-area.fullscreen-alt .bottom-text {
	  position: relative;
	  bottom: 0!important;
	  left: 0;
	  margin-bottom: 30px;
	  margin-top: 15px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.header.sticky .search{display: none}
.search{position: relative;float: left;width: auto;margin: 0 10px;z-index: 200}
.servicenav .search{display: none}

	.logo-top {
	    margin-top: 0px !important;
	}


.ie8 #featured-slider .entry-container {
	top: 25%;
}


#featured-slider .entry-container {
	top: 50%;
	
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	left: 5%;
	max-width: 25%;
}


.wide-978 #featured-slider .entry-container {
	left: 13.8%;
}


.wide-1218 #featured-slider .entry-container {
	left: 4.9%;
}


#testi-dx .firma {
    display:none;
}


.firma {
    display:block;
    margin-top:10px;
}

.sub-menu .menu-item-has-children:after { color: #fff }







.header-cover { overflow-y: hidden; }
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .banner-button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .to-top:hover, .special .meta-post .fa, .hentry .meta-post a:hover, .special h2.title-post a:hover, .widget-section .widgettitle, .default-testimonials .client-info .client .client-name, .type-team.type-b .team-social li a, .type-team .team-content .name, #site-navigation ul li a:hover, #site-navigation ul li a:hover { color: #7F7F7D }

.footer-content .footer-bottom-content .footer-link {
  float: right;
}

  .footer-link {
    width: 100%;
    text-align: center;
  }
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}

  .af-footer__top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 20px; }
.carousel-inner{position:relative;width:100%;overflow:hidden}
  
#home .carousel .carousel-inner .item {  
    width: 480px; 
    height: 320px;
    margin: 0 auto; 
}

#home .carousel .carousel-inner .item img {  
    margin: 0 auto; 
    max-width: 480px; 
    max-height: 320px;
    width: auto; 
    height: auto; 
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.mkdf-logo-wrapper a img.mkdf-dark-logo {
opacity: 0;
-webkit-transform: translateY(-100%);
transform: translateY(-100%);
}

.mkdf-light-header .mkdf-logo-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-normal-logo {
opacity: 0;
}

.mkdf-dark-header .mkdf-logo-area .mkdf-dark-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-dark-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-dark-logo {
opacity: 1;
}
.img-rounded{border-radius:6px}
.img-thumbnail{display:inline-block;width:100% \9;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.img-circle{border-radius:50%}
.center-row-inner{margin:0 -15px}
.wpex-vc-column-spacing-1.wpex-vc-row-centered .center-row-inner{margin-left:-.5px;margin-right:-.5px}
.wpex-vc-column-spacing-5.wpex-vc-row-centered .center-row-inner{margin-left:-2.5px;margin-right:-2.5px}
.wpex-vc-column-spacing-10.wpex-vc-row-centered .center-row-inner{margin-left:-5px;margin-right:-5px}
.wpex-vc-column-spacing-20.wpex-vc-row-centered .center-row-inner{margin-left:-10px;margin-right:-10px}
.wpex-vc-column-spacing-30.wpex-vc-row-centered .center-row-inner{margin-left:-15px;margin-right:-15px}
.wpex-vc-column-spacing-40.wpex-vc-row-centered .center-row-inner{margin-left:-20px;margin-right:-20px}
.wpex-vc-column-spacing-50.wpex-vc-row-centered .center-row-inner{margin-left:-25px;margin-right:-25px}
.wpex-vc-column-spacing-60.wpex-vc-row-centered .center-row-inner{margin-left:-30px;margin-right:-30px}
div#n2-ss-2 .n2-ss-button-container,div#n2-ss-2 .n2-ss-button-container a{display:inline-block;}
div#n2-ss-2 .n2-ss-button-container.n2-ss-fullwidth,div#n2-ss-2 .n2-ss-button-container.n2-ss-fullwidth a{display:block;}
div#n2-ss-2 .n2-ss-button-container.n2-ss-nowrap{white-space:nowrap;}
div#n2-ss-2 .n2-ss-button-container a div{display:inline;font-size:inherit;text-decoration:inherit;color:inherit;line-height:inherit;font-family:inherit;font-weight:inherit;}
div#n2-ss-2 .n2-ss-button-container i{font-size:100%;vertical-align:baseline;}
div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="left"] i{margin-right:0.3em;}
div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="right"] i{margin-left:0.3em;}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.form fieldset:first-child,.form fieldset.first{border-top:1px solid #dbdbdb}
.interface-content ul.interface-list li.first-interface.active .content-interface{display:block;left:206px;top:260px;width:240px;color:#0068af}
.answer-container .user-answer.first-user{color:#0068af;}
.answer-container .user-answer.first-user span{background-position:-42px -90px}
header .top-links .social-media li{margin-right:1em;display:inline-block;border:2px solid white;height:32px;width:32px;border-radius:32px;text-align:center}
header .top-links .social-media li a{color:#FFF}
header .top-links .social-media li i{display:inline-block;padding:2px;line-height:32px;font-size:18px}
footer .right-col .bottom-footer .social-media li{margin-left:1em;display:inline-block;border:2px solid white;height:32px;width:32px;border-radius:32px;text-align:center}
footer .right-col .bottom-footer .social-media li a{color:#FFF}
footer .right-col .bottom-footer .social-media li i{display:inline-block;padding:2px;line-height:32px;font-size:18px}
.page-amg-landing footer .social-media{display:none}

.related-product { margin-bottom: 100px; }

.related-product p { font-weight: 600; font-size: 16px; text-align: center; padding: 0px; line-height: 10px;}

.related-product-img { width: 150px; margin-left: 25%; margin-bottom: 10px; }

table.collapsed						{ border-collapse: collapse; }
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#hero-header .hero-content .row {
position: absolute;
margin-top: 20px;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
max-width: 450px;
}


.text-price-slider {
	color: #000000;
	font-size: 40px;
	font-weight: 900;
	letter-spacing: 1px;
	margin-bottom: 0;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}

.abs{position:absolute;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.global-header__left,.global-header__right{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

    .ad-300 img { max-width: 100% }
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.search__toggle{cursor:pointer;color:#0a44bb;height:100%;line-height:3;transition:all 700ms cubic-bezier(0.22,0.61,0.18,0.7);}
.search__toggle:hover,.search__toggle:focus,.search__toggle.open{color:#999;}



.site-branding {
	align-items: center;
	display: block;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	min-height: 45px;
	position: relative;
	text-align: center;
	word-break: break-word;
	z-index: 1;
}

	.no-site-branding .site-branding + .search-navigation {
		margin-top: 0;
	}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-8{width:66.6666666667%}
